Raise debhelper compat level to 7

parent f1f13636
......@@ -5,7 +5,8 @@ Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Vcs-Git: git://git.debian.org/git/debian-xml-sgml/linuxdoc-tools.git
Vcs-Browser: http://git.debian.org/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
Build-Depends: debhelper (>=4 ), perl, flex, gawk|mawk, sp|opensp, texinfo, groff (>= 1.15.3.1),
Build-Depends: debhelper (>= 7 ), perl, flex, gawk|mawk, sp|opensp,
texinfo, groff (>= 1.15.3.1),
texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.8.0
......
......@@ -74,7 +74,7 @@ clean:
install: build
dh_testdir
dh_testroot
dh_clean -k
dh_prep
dh_installdirs
# --- do 'make install'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment